﻿.PictureCard {
  top: 102px;
  left: 67px;
  width: 1312px;
  height: 727px;
  background-color: rgba(3, 3, 3, 0.42);
  border-radius: 2rem;
}

/* Default style for non-mobile devices */
.custom-banner-margin {
  margin-top: -15rem;
  margin-left: 9%;
}

/* Adjustments for mobile devices */
@media (max-width: 768px) {
  .custom-banner-margin {
    margin-top: 0px;
    margin-left: 0px;
  }
}
/* Default style for non-mobile devices */
.custom-hide-small {
  display: flex;
}

/* Adjustments for mobile devices */
@media (max-width: 768px) {
  .custom-hide-small {
    display: none;
  }
}
.custom-show-small {
  display: none;
}

/* Adjustments for mobile devices */
@media (max-width: 768px) {
  .custom-show-small {
    display: flex;
  }
}
@media (max-width: 768px) {
  .custom-mall-side-margin {
    margin-left: 15px;
  }
}
.imageCard {
  top: 102px;
  left: 64px;
  width: 100%;
  height: 31rem;
  border-radius: 2rem;
  background-image: url(https://images.unsplash.com/photo-1600607687920-4e2a09cf159d?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3wyMDUzMDJ8MHwxfHNlYXJjaHw4M3x8aG9tZXxlbnwxfHx8fDE3MDYwMDk2MTh8MA&ixlib=rb-4.0.3&q=80&w=1080);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

@media (max-width: 768px) {
  .imageCard {
    top: 102px;
    left: 64px;
    width: 100%;
    height: 16rem;
    border-radius: 0.2rem;
    background-image: url(https://images.unsplash.com/photo-1600607687920-4e2a09cf159d?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3wyMDUzMDJ8MHwxfHNlYXJjaHw4M3x8aG9tZXxlbnwxfHx8fDE3MDYwMDk2MTh8MA&ixlib=rb-4.0.3&q=80&w=1080);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
  }
}
.RoundImage {
  top: 1735px;
  left: 64px;
  width: 25.8rem;
  height: 25.8rem;
  border-radius: 100000px;
  background-image: url(https://images.unsplash.com/photo-1600994562666-98dbd6d44e44?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3wyMDUzMDJ8MHwxfHNlYXJjaHw4N3x8YXBhcnRtZW50fGVufDF8fHx8MTcwNjAwOTc1OHww&ixlib=rb-4.0.3&q=80&w=1080);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 0;
}

.RoundImage-mobile {
  width: 17.8rem;
  height: 17.8rem;
  border-radius: 100000px;
  background-image: url(https://images.unsplash.com/photo-1600994562666-98dbd6d44e44?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3wyMDUzMDJ8MHwxfHNlYXJjaHw4N3x8YXBhcnRtZW50fGVufDF8fHx8MTcwNjAwOTc1OHww&ixlib=rb-4.0.3&q=80&w=1080);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: -999;
  margin-bottom: -6rem;
}

.buttonImage {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 16rem;
  width: 6em;
  height: 6em;
  border: 0;
  box-sizing: border-box;
  border-radius: 0.5rem;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
  color: #ffffff;
  background-color: #030303;
  outline: none;
}

.buttonImage-mobile {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 13rem;
  width: 6em;
  height: 6em;
  border: 0;
  box-sizing: border-box;
  border-radius: 0.5rem;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
  color: #ffffff;
  background-color: #030303;
  outline: none;
}

.ButtonImageIcon {
  color: #ffffff;
  fill: #ffffff;
  width: 58px;
  height: 58px;
  font-size: 58px;
}

.buttonImageReverse {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  left: -15px;
  width: 88px;
  height: 88px;
  border: 0;
  box-sizing: border-box;
  border-radius: 0.5rem;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
  color: #ffffff;
  background-color: #030303;
  outline: none;
}

.ButtonImageIconReverse {
  color: #ffffff;
  fill: #ffffff;
  width: 58px;
  height: 58px;
  font-size: 58px;
}

.firstBlock {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: start;
  flex-shrink: 1;
  flex-grow: 1;
  align-self: stretch;
  width: 1200px;
  opacity: 1;
  background-color: rgb(255, 255, 255);
  border-radius: 2rem;
  box-shadow: rgba(0, 0, 0, 0.08) 0px 2px 4px;
  border: 0px;
}

.whiteBlockReverse {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  flex-shrink: 1;
  flex-grow: 1;
  align-self: stretch;
  width: 200px;
  opacity: 1;
  background-color: rgb(255, 255, 255);
  border-radius: 2rem;
  box-shadow: rgba(0, 0, 0, 0.08) 4px 4px 4px;
  border: 0px;
  height: 20rem;
  margin-top: 50px;
  margin-right: -183px;
}

.headerText {
  color: #ffffff;
  font-size: 3rem;
  font-family: "Mulish";
  font-weight: 800;
  line-height: 62px;
  text-align: center;
}

.filterStyle {
  padding-left: 1.5rem;
  padding-top: 0.4rem;
  margin-top: 0.4rem;
  width: 50% !important;
  height: 2.4rem !important;
  padding: 0 16px;
  min-width: 2rem;
  min-height: auto;
  border-radius: 0.5rem !important;
  background-color: #000 !important;
}

@media (max-width: 768px) {
  .filterStyle {
    padding-left: 1.5rem;
    padding-top: 0.4rem;
    margin-top: 0.4rem;
    width: 100% !important;
    height: 2.4rem !important;
    padding: 0 16px;
    min-width: 2rem;
    min-height: auto;
    border-radius: 0.5rem !important;
    background-color: #000 !important;
  }
}
.whiteBlock {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  flex-shrink: 1;
  flex-grow: 1;
  align-self: stretch;
  width: 200px;
  opacity: 1;
  background-color: rgb(255, 255, 255);
  border-radius: 2rem;
  box-shadow: rgba(0, 0, 0, 0.08) 0px 2px 4px;
  border: 0px;
  height: 20rem;
  margin-top: 50px;
  margin-left: -183px;
}

.whiteBlock-mobile {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: start;
  flex-shrink: 1;
  flex-grow: 1;
  align-self: stretch;
  width: 200px;
  opacity: 1;
  background-color: rgb(255, 255, 255);
  border-radius: 2rem;
  box-shadow: rgba(0, 0, 0, 0.08) 0px 2px 4px;
  border: 0px;
  height: 16rem;
}
@media (min-width: 534px) and (max-width: 800px) {
  .whiteBlock-mobile {
    height: 11rem;
  }
}
@media (min-width: 420px) and (max-width: 533px) {
  .whiteBlock-mobile {
    height: 12rem;
  }
}
@media (min-width: 390px) and (max-width: 533px) {
  .whiteBlock-mobile {
    height: 13rem;
  }
}

@media (max-width: 800px) {
  .mobileSearchWidth {
    width: 50%;
  }
}
@media (max-width: 800px) {
  .mobileBannerMargins {
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 100%;
    max-width: 100%;
  }
}
.whiteBlockHeader {
  color: #030303;
  font-size: 2.5rem;
  font-family: "Mulish";
  font-weight: 700;
  line-height: 42px;
  margin-left: 15rem;
}

.whiteBlockHeader-mobile {
  color: #030303;
  font-size: 2.5rem;
  font-family: "Mulish";
  font-weight: 700;
  line-height: 42px;
  align-content: center;
  align-self: center;
}

.whiteBlockSubHeader {
  color: #626262;
  font-size: 1.2rem;
  font-family: "Mulish";
  font-weight: 500;
  line-height: 26px;
  margin-left: 15rem;
}

.whiteBlockSubHeader-mobile {
  color: #626262;
  font-size: 1.2rem;
  font-family: "Mulish";
  font-weight: 500;
  line-height: 26px;
  align-content: center;
  align-self: center;
}

.whiteBlockButton {
  cursor: pointer;
  left: 15rem;
  width: 7rem;
  height: 1.8rem;
  padding: 0px 8px;
  border: 0;
  box-sizing: border-box;
  border-radius: 0.5rem;
  background-color: #ffe403;
  color: #000000;
  font-size: 0.8rem;
  font-family: "Mulish";
  font-weight: 700;
  line-height: 21px;
  outline: none;
  margin-top: 1rem;
}

.whiteBlockButton-mobile {
  cursor: pointer;
  width: 7rem;
  height: 1.8rem;
  padding: 0px 8px;
  border: 0;
  box-sizing: border-box;
  border-radius: 0.5rem;
  background-color: #ffe403;
  color: #000000;
  font-size: 0.8rem;
  font-family: "Mulish";
  font-weight: 700;
  line-height: 21px;
  outline: none;
  margin-top: 1rem;
  margin-bottom: 1rem;
  align-self: center;
}

/*.SquareWhiteBlock {
  // top: 2209px;
  left: -32px;
  width: 1320px;
  height: 100%;
  background-color: #ffffff;
  border-radius: 25px;
  box-shadow: 0px 2px 4px rgba(0,0,0,0.08);
}*/
.SquareWhiteBlock {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  flex-shrink: 1;
  flex-grow: 1;
  align-self: stretch;
  width: 200px;
  opacity: 1;
  background-color: rgb(255, 255, 255);
  border-radius: 25px;
  box-shadow: rgba(0, 0, 0, 0.08) 4px 4px 4px;
  border: 0px;
  height: 35rem;
  margin-top: 50px;
  margin-right: -183px;
}

.SquareWhiteBlockImage {
  /*  left: 720px;
  width: 100%;
  height: 410px;
  border-radius: 25px;
  background-image: url(https://images.unsplash.com/photo-1522050212171-61b01dd24579?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3wyMDUzMDJ8MHwxfHNlYXJjaHw2OXx8aG91c2V8ZW58MXx8fHwxNzA2MDEyNDIzfDA&ixlib=rb-4.0.3&q=80&w=1080);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;*/
  top: 1735px;
  left: 64px;
  width: 450px;
  height: 450px;
  /*  border-radius: 100000px;*/
  background-image: url(https://images.unsplash.com/photo-1522050212171-61b01dd24579?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3wyMDUzMDJ8MHwxfHNlYXJjaHw2OXx8aG91c2V8ZW58MXx8fHwxNzA2MDEyNDIzfDA&ixlib=rb-4.0.3&q=80&w=1080);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 1;
  margin-top: 103px;
  border-radius: 10px;
}

.SquareWhiteBlockYellowBlock {
  left: 654px;
  width: 192px;
  height: 152px;
  background-color: #ffe403;
  border-radius: 25px;
}

.whiteBlockHeaderSquare {
  color: #030303;
  font-size: 1.5rem;
  font-family: "Mulish";
  font-weight: 700;
  line-height: 42px;
  padding-left: 3rem;
}

.whiteBlockSubHeaderSquare {
  color: #626262;
  font-size: 1.1rem;
  font-family: "Mulish";
  font-weight: 500;
  line-height: 26px;
  max-width: 45%;
  padding-left: 3rem;
}

.whiteBlockButtonSquare {
  cursor: pointer;
  width: 7rem;
  height: 1.8rem;
  padding: 0px 8px;
  border: 0;
  box-sizing: border-box;
  border-radius: 0.5rem;
  background-color: #ffe403;
  color: #000000;
  font-size: 0.8rem;
  font-family: "Mulish";
  font-weight: 700;
  line-height: 21px;
  outline: none;
  float: right;
  margin-top: 1rem;
  margin-left: 3rem;
}

.whiteBlockHeader-2 {
  color: #030303;
  font-size: 2.5rem;
  font-family: "Mulish";
  font-weight: 700;
  line-height: 42px;
  margin-left: 3rem;
  max-width: 55%;
}

.whiteBlockSubHeader-2 {
  color: #626262;
  font-size: 1.2rem;
  font-family: "Mulish";
  font-weight: 500;
  line-height: 26px;
  margin-left: 3rem;
  margin-top: 0.6rem;
  max-width: 55%;
}

.whiteBlockButton-2 {
  cursor: pointer;
  left: 3rem;
  width: 7rem;
  height: 1.8rem;
  padding: 0px 8px;
  border: 0;
  box-sizing: border-box;
  border-radius: 0.5rem;
  background-color: #ffe403;
  color: #000000;
  font-size: 0.8rem;
  font-family: "Mulish";
  font-weight: 700;
  line-height: 21px;
  outline: none;
  margin-top: 1rem;
}

.mud-tooltip-root.mud-tooltip-inline {
  width: 100% !important;
}

@media (min-width: 960px) {
  .mud-container-maxwidth-md {
    max-width: 100% !important;
  }
}
.features-selected-padding {
  padding: 0.3rem !important;
}

.mud-tabs-vertical {
  background-color: #fff;
}

.optional {
  background-color: lightgray;
}

.border-grid {
  border: 1px solid #ccc;
  padding: 10px;
}

.border-item {
  border: 1px solid #ccc;
}

.featurestable {
  overflow: auto;
  width: 100%;
}

.featurestable table {
  border: 0px;
  height: 100%;
  width: 100%;
  table-layout: auto;
  border-collapse: collapse;
  border-spacing: 1px;
  text-align: center;
}

.featurestable td {
  border: 0px solid #3e3eb1;
  background-color: #ffffff;
  color: #000000;
  padding: 5px;
  width: 50%;
}

.carousal-footer {
  background-color: #000;
  margin-right: 0px !important;
  margin-left: 0px !important;
}

.map-footer {
  height: 500px;
}

.carousal-header {
  background-color: #fff;
  margin-left: 0px;
  margin-right: 0px;
  border-radius: 0.6rem 0.6rem 0rem 0rem;
  padding-top: 0.7rem;
}

.whatsapp-hint {
  font-size: 0.7rem;
  color: lightgray;
}

.overlay-preview-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto; /* Ensure content is not clipped */
}
